## scim-prime 1.0.0

=== debian/changelog ===
scim-prime (1.0.0-4.1) unstable; urgency=low

  [Yukiharu YABUKI]
  * Non-maintainer upload.
  * Convert from old style to new deb helper style (Thanks Andrew Lee)
    * debian/format: 3.0 (quilt)
    * debian/options: use xz, maximum compression level.
  * Fix FTBFS with GTK3. (Closes: #676096)
    * I made patch which can compile with GTK3.
    * debian/control: add libgtk2.0-dev, libgtk-3-dev

 -- Yukiharu YABUKI <yyabuki@debian.org>  Fri, 13 Jul 2012 01:35:12 +0900

scim-prime (1.0.0-4) unstable; urgency=medium

  * debian/control: add pkg-config, libltdl-dev to Build-Depends.
    (Closes: #590392)
  * Urgency medium due to RC bug fix.
  * debian/contol: remove Tagoh-san from Uploaders.
    (Closes: #508204)
  * debian/control: add Homepage field. 
  * debian/control: add ${misc:Depends} to Depends.
  * debian/control: Standards-Version: 3.9.1.0.
  * debian/compat: set 7. 
  * debian/control: change debhelper to 7.
  * debian/README.source: added.
  * debian/rules: copy config.sub and config.guess before configure.
  * debian/rules: do not use dh_clean -k. 
  * debian:rules: use "[ ! -f Makefile ] || $(MAKE) distclean". 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Wed, 18 Aug 2010 22:33:12 +0900

scim-prime (1.0.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS, patch by KiBi (Closes: #455344)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 18:30:40 +0100

scim-prime (1.0.0-3) unstable; urgency=low

  * removed debian/patches/10_scim-plugin-module-install-dir.
    closes: #422955

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sat, 12 May 2007 22:54:53 +0900

scim-prime (1.0.0-2) unstable; urgency=low

  * remove im-switch support (Closes: #374155)
  * Standards-Version bumped to 3.7.2 (no changes requied)

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 18 Jun 2006 17:40:39 +0900

scim-prime (1.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/im-switch/scim-prime: auto-detect for libqscim.so.  

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 26 Feb 2006 21:11:39 +0900

scim-prime (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 10 Feb 2006 16:47:46 +0900

scim-prime (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 15 Jan 2006 04:20:18 +0000

scim-prime (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Wed, 14 Dec 2005 15:47:37 +0900

scim-prime (0.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/20_scim-setup_crash_fix.dpatch:
    Removed. already included by upstream.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 30 Oct 2005 04:33:32 +0000

scim-prime (0.2.10-2) unstable; urgency=low

  * debian/patches/20_scim-setup_crash_fix.dpatch:
    Fix a scim-setup crashing bug with installing scim-skk.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sat, 15 Oct 2005 15:34:03 +0000

scim-prime (0.2.10-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sat,  3 Sep 2005 13:04:14 +0000

scim-prime (0.2.9-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 30 Aug 2005 22:04:39 +0900

scim-prime (0.2.8-4) unstable; urgency=low

  * debian/im-switch/scim-prime: Quoted DEPENDS line. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 25 Aug 2005 13:56:56 +0000

scim-prime (0.2.8-3) unstable; urgency=low

  * closes: bug#323396 (ITP)
  * fixed some mistakes. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 19 Aug 2005 14:08:30 +0900

scim-prime (0.2.8-2) unstable; urgency=low

  * Add im-switch support.
  * Bump Standards-Version to 3.6.2 (no changes required). 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 16 Aug 2005 13:29:10 +0900

scim-prime (0.2.8-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 31 Jul 2005 12:59:15 +0000

scim-prime (0.2.7-5) unstable; urgency=low

  * This package is for SCIM 1.3.x or later.
  * debian/control: changed Depends and Build-Depends for SCIM 1.3.x.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 22 Jul 2005 08:06:58 +0000

scim-prime (0.2.7-4) unstable; urgency=low

  * depends on libscim6c2.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon, 18 Jul 2005 13:02:30 +0000

scim-prime (0.2.7-3) unstable; urgency=low

  * rebuild on gcc 4.0.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu,  7 Jul 2005 12:29:44 +0900

scim-prime (0.2.7-2) unstable; urgency=low

  * debian/rules: enable dh_strip.
    Thanks to Yukiharu Yabuki <yabuki@good-day.co.jp>

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun,  3 Jul 2005 22:18:03 +0900

scim-prime (0.2.7-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 30 Jun 2005 13:26:44 +0000

scim-prime (0.2.6-1) unstable; urgency=low

  * New upstream release
  * debian/control: changed Build-depends and Depends 
    for SCIM 1.2.x. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon,  6 Jun 2005 22:56:54 +0900

scim-prime (0.2.5-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 17 May 2005 15:28:48 +0000

scim-prime (0.2.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: add autotools-dev to Build-Depends.
  * debian/patches/10_scim-plugin-module-install-dir.dpatch:
    fixed SetupUI files are misplaced probrem.
  * debian/dir: It is useless.
    above all Thanks to Mike Hommey <mh@glandium.org>
    of course except New upstream release.
  * debian/control: add scim (<< 1.1) to Depends.
    This binary is for 1.0.x only.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 15 May 2005 23:40:16 +0900

scim-prime (0.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_scim-plugin-module-install-dir.dpatch:
    get scim's version automatically. 
    thanks to zoe <ikezoe@good-day.co.jp>

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 29 Apr 2005 22:51:25 +0900

scim-prime (0.2.1-1) unstable; urgency=low

  * New upstream release


