=== debian/control ===
Source: scim-prime
Section: utils
Priority: optional
Maintainer: Ikuya Awashiro <ikuya@oooug.jp>
Uploaders: Yukiharu YABUKI <yyabuki@debian.org>
Build-Depends: debhelper (>= 9), libscim-dev (>= 1.4.6), prime (>= 1.0.0), gettext, autotools-dev, pkg-config, libltdl-dev, libgtk2.0-dev, libgtk-3-dev
Standards-Version: 3.9.2
Homepage: http://scim-imengine.sourceforge.jp/

Package: scim-prime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, prime (>= 1.0.0), scim (<< 1.5)
Description: SCIM IMEngine module for PRIME
 Smart Common Input Method platform (SCIM) is an input method server
 and a development platform to make Input Method developers' lives
 easier.
 PRIME is Japanese PRedictive Input  Method Editor.
 scim-prime connects PRIME to SCIM.
